Bug 241156 - hot-babe utility stalls all X applications
hot-babe utility stalls all X applications
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2007-05-24 06:20 EDT by Rodel T. Viado
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-31 11:55:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
X config file (3.04 KB, text/plain)
2007-05-31 00:01 EDT, Rodel T. Viado
no flags Details
output of lspci -vv (10.76 KB, text/plain)
2007-05-31 00:02 EDT, Rodel T. Viado
no flags Details
X log file (19.74 KB, text/plain)
2007-05-31 00:02 EDT, Rodel T. Viado
no flags Details
X log file (20.08 KB, text/plain)
2007-05-31 00:04 EDT, Rodel T. Viado
no flags Details
X log file (43.20 KB, text/plain)
2007-05-31 00:04 EDT, Rodel T. Viado
no flags Details
X setup log (1.44 KB, text/plain)
2007-05-31 00:05 EDT, Rodel T. Viado
no flags Details

  None (edit)
Description Rodel T. Viado 2007-05-24 06:20:46 EDT
Experiencing a problem with fedora 7 test4 with latest update from devel-repo

Running this utility from:


within X and it will stall all applications inlcuding X for about 10 seconds to
1 minute until an applications recovers for a few seconds and then stalls again.  

fedora 6 does not have this problem
Comment 1 Matěj Cepl 2007-05-29 17:15:56 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Rodel T. Viado 2007-05-31 00:01:08 EDT
Created attachment 155772 [details]
X config file
Comment 3 Rodel T. Viado 2007-05-31 00:02:04 EDT
Created attachment 155773 [details]
output of lspci -vv
Comment 4 Rodel T. Viado 2007-05-31 00:02:55 EDT
Created attachment 155774 [details]
X log file
Comment 5 Rodel T. Viado 2007-05-31 00:04:07 EDT
Created attachment 155775 [details]
X log file
Comment 6 Rodel T. Viado 2007-05-31 00:04:49 EDT
Created attachment 155776 [details]
X log file
Comment 7 Rodel T. Viado 2007-05-31 00:05:34 EDT
Created attachment 155777 [details]
X setup log
Comment 8 Rodel T. Viado 2007-05-31 00:12:21 EDT
Please see attached file.  For the record I have been using the attached config
file for a long time and only on fedora 7 the problem happens.  If I let the
display autodetect my video card it correctly identifies it as nvidia.  BTW I am
using the nvidia driver from livna.org
Comment 9 Matěj Cepl 2007-05-31 11:55:20 EDT
Thanks for the report.  For users who are experiencing problems
installing, configuring, or using the unsupported 3rd party
proprietary "nvidia" video driver, Nvidia provides indirect
customer support via an online web based support forum.  Nvidia
monitors these web forums for commonly reported problems and
passes them on to Nvidia engineers for investigation.  Once
they've isolated a particular problem, it is often fixed in
a future video driver update.

The NVNews Nvidia Linux driver forum is located at:


Once you have reported this issue in the Nvidia web forums,
others who may have experienced the particular problem may
be able to assist.  If there is a real bug occuring, Nvidia
will be able to determine this, and will likely resolve the
issue in a future driver update for the operating system
releases that they officially support.

While Red Hat does not support the proprietary nvidia driver,
users requiring technical support may also find the various
X.Org, XFree86, and Red Hat mailing lists helpful in finding

X.Org mailing lists:

XFree86 mailing lists:

Red Hat mailing lists:

Setting status to "CANTFIX" (unsupported).

If you are able to reproduce this bug with open-source "nv" driver, please,
reopen this bug with the additional information.

Note You need to log in before you can comment on or make changes to this bug.